/**********************************************************************
 * Copyright (c) 2005 IBM Corporation and others. All rights reserved.   This
 * program and the accompanying materials are made available under the terms of
 * the Eclipse Public License v1.0 which accompanies this distribution, and is
 * available at http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors: 
 * IBM - Initial API and implementation
 **********************************************************************/
package org.eclipse.team.internal.target;

import org.eclipse.osgi.util.NLS;

public class TeamTargetMessages extends NLS {
	private static final String BUNDLE_NAME = "org.eclipse.team.internal.target.messages";//$NON-NLS-1$

	public static String internal;
	public static String simpleInternal;
	public static String buildError;
	public static String information;

	public static String MappingSelectionPage_label;
	public static String MappingSelectionPage_newFolderLabel;
	public static String DeploymentProviderManager_10;
	public static String DeploymentProviderManager_12;
	public static String DeploymentProviderManager_13;
	public static String DeploymentProviderManager_15;
	public static String DeploymentProviderManager_16;
	public static String DeploymentProviderManager_17;

	public static String TargetDeploymentProvider_0;
	public static String TargetDeploymentProvider_1;
	public static String DeploymentContainerSelectionPage_4;
	public static String DeploymentContainerSelectionPage_5;
	public static String DeploymentContainerSelectionPage_6;
	public static String DeploymentProviderLabelProvider_0;
	public static String DeploymentWizard_0;
	public static String DeploymentWizard_1;
	public static String ExportResourceSelectionPage_1;
	public static String ExportResourceSelectionPage_2;
	public static String ExportResourceSelectionPage_3;
	public static String ExportResourceSelectionPage_4;
	public static String ExportSourceSelectionPage_0;
	public static String ExportSourceSelectionPage_1;
	public static String ExportWizard_1;
	public static String ExportWizard_2;
	public static String ExportWizard_4;
	public static String ExportWizard_5;
	public static String ExportWizard_7;
	public static String ExportWizard_8;
	public static String ExportWizard_10;
	public static String ExportWizard_11;
	public static String GetAction_2;
	public static String GetAction_3;
	public static String GetAction_4;
	public static String ImportResourceSelectionPage_0;
	public static String ImportTargetSelectionPage_0;
	public static String ImportTargetSelectionPage_1;
	public static String ImportWizard_1;
	public static String ImportWizard_2;
	public static String ImportWizard_4;
	public static String ImportWizard_5;
	public static String ImportWizard_7;
	public static String ImportWizard_8;
	public static String ImportWizard_10;
	public static String ImportWizard_11;
	public static String PutAction_2;
	public static String PutAction_3;
	public static String PutAction_4;
	public static String SiteSelectionPage_0;
	public static String SiteSelectionPage_1;
	public static String SiteSelectionPage_2;

	public static String SiteExplorerView_unmapDialogTitle;
	public static String SiteExplorerView_mappedRoots;
	public static String SiteExplorerView_projectsAlreadyMapped;
	public static String SiteExplorerView_unmapProjectsAndDisconnect;

    public static String teamStatus_notCheckedOut;
    public static String teamStatus_notCheckedIn;
    public static String teamStatus_noRemoteResource;
    public static String teamStatus_ioFailed;
    public static String teamStatus_conflict;
    public static String provider_configuration_missing;
    public static String provider_configuration_invalid;
    
    public static String CreateNewFolderAction_title;
    public static String CreateNewFolderAction_message;
    
	static {
		// load message values from bundle file
		NLS.initializeMessages(BUNDLE_NAME, TeamTargetMessages.class);
	}
}